
@media(max-width:1920px) {
    .login_logo_div {
        margin-bottom: 30%;
    }

    #yii-debug-toolbar {
        display: none !important;
    }
}

@media(max-width:768px) {
    .login_logo_div {
        margin-bottom: 10%;
        text-align: center;
    }
}
@media(max-width:1920px) {
    .login_div {
        background: #fff;
    }

    .core_value_div {
        border-right: 2px solid #b0ca09;
    }

    .login_form_div {
        min-height: 100vh;
    }

    .core_desktop {
        display: block;
    }

    .core_mobile {
        display: none;
    }
}

@media(max-width:767px) {
    .core_value_div {
        border-right: none;
        min-height: 50vh;
    }

    .core_desktop {
        display: none;
    }

    .core_mobile {
        display: block;
    }

    .login_form_div {
        min-height: 50vh;
    }
}